body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; background-color: #FFFFFF}
div { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000000}
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000000}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large; color: gray}
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000000}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000000}
ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000000}
A:Visited,A:Active,A:Link {color:gray; text-decoration:none; font-weight:bold}  A:Hover {color:#FF3300; text-decoration:none}



.navbar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration:none} 


A:Link.navbar {color:#FFFFFF; text-decoration:none; font-weight:bold} 
A:Visited.navbar {color:#FFFFFF; text-decoration:none; font-weight:normal} 
A:Hover.navbar {color:#FF3300; text-decoration:none}


.navbox {  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none color: #FF3300} 
A:Visited.navbox,A:Active.navbox,A:Link.navbox {color:#FFFFFF; text-decoration:none; font-weight:bold} A:Visited.navbox {color:#FFFFFF; text-decoration:none; font-weight:bold} A:Hover.navbox {color:#FF3300; text-decoration:none}
